Function
assignTransitionProbability
Assigns a new transition probability to an existing edge.
assignTransitionProbability(g, s1, s2, prob)
Include Headers
seqan/graph_types.h
Parameters

g | A HMM. Types: Hmm
s1 | State 1. Types: VertexDescriptor
s2 | State 2. Types: VertexDescriptor
prob | New probability.

Return Values
void.
Member of
Hmm
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57